﻿:root {
  --bit-status-bar-height: 0px;
}

:root[bit-theme=dark] {
  --bit-clr-bg-pri: #000000;
}

* {
  box-sizing: border-box;
  font-family: "Segoe UI";
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

html, body, #app-container {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  scroll-behavior: smooth;
}

h1, h2, h3, h4, h5 {
  margin: 0;
}

p {
  margin: 0;
}

.bit-blazor-hybrid *:not(input) {
  -webkit-user-select: none;
  user-select: none;
}
.bit-blazor-hybrid.bit-windows *, .bit-blazor-hybrid a {
  -webkit-user-drag: none;
}

div[dir=rtl] .bitdatagrid-paginator .go-next, div[dir=rtl] .bitdatagrid-paginator .go-last {
  transform: scaleX(1);
}
div[dir=rtl] .bitdatagrid-paginator .go-previous, div[dir=rtl] .bitdatagrid-paginator .go-first {
  transform: scaleX(-1);
}

.editor-container {
  height: 80vh !important;
}

.e-richtexteditor {
  height: 80vh !important;
}
